# Mendicants

Aurai's one monastic order may act more like Knights Errant than any monks, but that's no reason not to have some classic tabletop monks in the game! This mod adds two classes to that effect, focusing on the martial and spiritual sides of the archetype respectively.

## Blade Singer

Coming Soon!

Any idiot can swing a weapon around, but it takes a true master to make every strike count. Blade Singers are melee specialists that gain access to new ways to use skills more often, even to the detriment of their basic attacks.

## Itenerant Scholar

No matter how prepared you are, an adventure will always have it's share of surprises. Tools get lost and supplies run out, but Itinerant Scholars know that no matter what, they will always have their body and their wit. This class has a strong focus on utility and alternate means of strengthening your character. It also features Ki, a stacking buff and alternative resource for some spells.

A trainer can be found in outdoor Enmerkar

### Core Abilities

#### Meditate
Costs 50 silver
5s Cooldown
20 Stamina, 10 Mana
Focus inwards, transmuting your internal energies in to Ki. Each stack of Ki grants 2 weather defense and 0.1 stamina per second, but reserves 8% of your mana. Stacks up to 5 times. Certain skills have additional effects when cast with enough Ki. A full list can be found in the bottom of the readme.

#### Spirit Weapons
Costs 100 silver
Passive
Your spirit resonates with your weapons, enchanting them while you hold them. This reduces their physical damage by 60%, but adds 20 flat physical damage. This doesn't interfere with other enchantments.

### Breakthrough

#### Iron Will
Costs 500 silver
Requires Meditation
Passive
Your ki allows you to stand up to tougher blows. Gain 3% impact resistance per Ki.

### Specialist Abilities

#### Inspiration/Habit
Costs 600 silver
Split Skill
Inspiration (Passive) - Rely on your intuition to generate Ki. When you meditate and have no Ki, gain up to your maximum Ki.
Habit (Passive) - Excelence is a habit. When you meditate to gain Ki, gain an extra point for a total of two Ki.

#### Boundless Energy
Costs 600 silver
Passive
With practice, you can manage more energy at once. Your maximum Ki becomes 10.

#### Towering KI
Costs 600 silver.
Requires and consumes Ki
20 Stamina
Release all of your Ki in one monumental blast, dealing 30 damage per point of Ki. Using more Ki at once increases this ratio, but begins to burn attributes. Ignores half of the target's resistances.

#### Cultivation
Costs 600 silver
Passive
You invest your spirit in everything you do, dealing 0.5 bonus damage of each type on each hit per point of Ki. Damage is only added if you already deal that damage type with the hit, and is added after mitigation.

## Spell Combos

### Itinerant Scholar

Ki Synergies focus on a more mobile blaster playstyle, and also offer a convenient way to lower your Ki if you need to unreserve mana.

#### Ki + Mana Push
Requies 4 Ki, consumes 2 Ki
Release your Ki as wisps of air, shooting 4 homing projectiles dealing 20 ethereal damage and 5 impact damage each.

#### Reveal Soul
Requires and consumes 3 Ki
Surrender some of your Ki to create a Soul Spot.

#### Jinx
Requires and consumes 1 Ki
Your Ki is drawn along with your hex, dealing 2 damage of each element on hit.

#### Sweep 
Requires 3 Ki, consumes 1 Ki.
Your Ki extends past your body, dealing 40 bonus damage and impact in an area. With 8 Ki, hits for an additional 40 damage and impact in an even larger area